---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Tüüp
  content: >
    Kui osakonna tüüp on privaatne, siis ei ole võimalik kasutada osakonna allkirja pileti vastuses ega näidata osakonda kliendi portaalis.
dept_manager:
  title: Osakonna juhataja
  content: >
    Saad valida ühe agendi osakonna juhiks, kes hakkab saama osakonna piletite teateid ja hoiatusi.
  0: Agendid ei pea kuuluma sellesse osakonda, mille juhiks nad on
